Bug 131714 - *ugly* icon in Add To Panel
*ugly* icon in Add To Panel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-03 10:33 EDT by Bill Nottingham
Modified: 2014-03-16 22:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 04:55:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot (49.19 KB, image/png)
2004-09-03 10:34 EDT, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2004-09-03 10:33:30 EDT
The icon for 'Application Launcher' is badly scaled and generally fugly.
Moreover, the icons are very inconsistent in size.
Comment 1 Bill Nottingham 2004-09-03 10:34:07 EDT
Created attachment 103436 [details]
screenshot
Comment 2 Mark McLoughlin 2004-09-21 03:35:34 EDT
<jamesh> markmc: I just checked, and the icon for the "Application
Launcher" entry uses the "panel-launcher" stock item
<jamesh> markmc: on FC2, the Bluecurve gtk theme only lists a 16x16
image for that item (although the icon theme includes other sizes for it)
<jamesh> fix the theme and it should look okay.

Confirmed - the iconrc for Bluecurve only lists the 16x16 icon.
Comment 3 Alexander Larsson 2004-09-22 04:54:39 EDT
We're not using iconrc anymore. So this is fixed.

Note You need to log in before you can comment on or make changes to this bug.